<DialogueContext.PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_Advancing_High_IG_002_LookAliveThere __id="2f6398d6-a645-4749-8c2f-11f600babec8" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_Advancing_High_IG_002_LookAliveThere" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_Advancing_High_IG_002_LookAliveThere" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_Advancing_High_IG_002_LookAliveThere>